@charset "utf-8";
/* CSS Document */
body {
	width: 1265px;
    height: 898;
    padding: 0px;
    margin: 0px;
    float: center;
    font-family: "Eurostile LT Std";
    margin: 0px auto;
	background-color: #000;
	background-repeat: no-repeat;
	}

#cabecera {
     width:1265px;
     padding:0px;
     height:900px;
     margin:0px;
     float:left;
     background-image: url(../img/bg_coming.jpg);
     background-repeat: no-repeat;

}

#banner {
     width: 1265px;
     padding: 0px;
     margin: 0px;
     float: left;
     font-family: "EurostileLTStd-Ex2";
     
}
 
#pie {
     padding:0px;
     margin:0px;
     float:left;
     background:#000;

}
#search {
	width:348px;
    height:27px;
	margin-top: 13px;
	margin-left: 245px;

}	 

#logo {
    width: 289px;
    height: 33px;
    margin-top: -7px;
    margin-left: 80px;
}   

#img_central {
	width: 662px;
	height: 307px;
	margin-top: 85px;
	margin-left: 300px;
     float: left;
     z-index: -1;
}

#img_mail {
     width: 341px;
     height: 122px;
     margin-top: -50px;
     margin-left: 595px;
     float: left;
     z-index: 1;
}

#img_test {
     width: 700px;
     height: 122px;
     margin: 0 auto;
     margin-top: -50px;
     z-index: 0;

}
.img-testimonio {
     display: block;
     margin: 0 330px;
}

#apDiv12 {
     width: 1081px;
     height: 568px;
     margin-top: -100px;
     margin-left: -10px;
     float: left;
     z-index: -1;
}

#apDiv13 {
     width: 289px;
     height: 33px;
     margin-top: -1350px;
     margin-left: 0px;
     float: left;
     z-index: -1;
}

#apDiv17 {
     margin-top: 230px;
     margin-left: 450px;
     float: left;
      
 }    

#apDiv16 {
     margin-top: 245px;
     margin-left: 450px;
     float: left;
     
        
}

#apDiv18 {
     margin-top: 295px;
     margin-left: 450px;
     float: left;
     
}
#apDiv22 {
     margin-top: 230px;
     margin-left: 710px;
     float: left;
}

#apDiv19 {
     margin-top: 245px;
     margin-left: 710px;
     float: left;
        
}

#apDiv23 {
     margin-top: 295px;
     margin-left: 710px;
     float: left;
     
}

#apDiv24 {
     margin-top: 310px;
     margin-left: 450px;
     float: left;
     
}

#apDiv25 {
     margin-top: 310px;
     margin-left: 710px;
     float: left;
     
}

#apDiv26 {
     margin-top: 9px;
     margin-left: 340px;
     float: left;
     
}

#apDiv1 {
	font-family: "Eurostile LT Std";
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
}

a {
	font-color:#000;
	font-family: "Eurostile LT Std";
	font-size: 12px;
	
}
a {
	color: #000;
}
a {
	font-family: "Eurostile LT Std", "Eurostile LT Std Bold", "Eurostile LT Std Condensed", "Eurostile LT Std Ext Two";
	font-weight: bold;
	font-variant: normal;
}


#apDiv20 {
	color: #65646a;
    font-family: "Eurostile LT Std Bold";
	font-size: 10px;
	font-style: normal;
	letter-spacing: 1.5px;
	font-variant: normal;
	margin-top: -490px;
	margin-left: 0px;
	color: #65646a;
	z-index: 1;
}

#apDiv21 {
     color: #FFFFFF;
     font-family: "Eurostile LT Std";
     font-style: normal;
     letter-spacing: 1.5px;
     font-variant: normal;
     margin-top: -7px;
     margin-left: 0px;
     z-index: 1;

}
#cabecera {
    display: block;
	margin: 0 auto;
         
}

#form_coming {
     font-family: "Eurostile LT Std";
     font-style: normal;
     position: absolute;
     margin-left: 450px;
     z-index: 60;
     float: right;
     margin: 490px 0px 0px -820px;     
}

/* fade slider */
.slides {
    height:300px;
    margin:50px auto;
    overflow:hidden;
    position:relative;
    width:900px;
}
.slides ul {
    list-style:none;
    position:relative;
}
/* keyframes #anim_slides */
@-webkit-keyframes anim_slides {
    0% {
        opacity:0;
    }
    12% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    48% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
@-moz-keyframes anim_slides {
    0% {
        opacity:0;
    }
    6% {
        opacity:1;
    }
    24% {
        opacity:1;
    }
    48% {
        opacity:0;
    }
    100% {
        opacity:0;
    }
}
.slides ul li {
    opacity:0;
    position:absolute;
    top:0;
    /* css3 animation */
    -webkit-animation-name: anim_slides;
    -webkit-animation-duration: 48.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_slides;
    -moz-animation-duration: 48.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
/* css3 delays */
.slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div {
    -webkit-animation-delay: 12.0s;
    -moz-animation-delay: 12.0s;
}
.slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div {
    -webkit-animation-delay: 24.0s;
    -moz-animation-delay: 24.0s;
}
.slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div {
    -webkit-animation-delay: 36.0s;
    -moz-animation-delay: 36.0s;
}
.slides ul li img {
    display:block;
}
/* keyframes #anim_titles */
@-webkit-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
@-moz-keyframes anim_titles {
    0% {
        left:100%;
        opacity:0;
    }
    5% {
        left:10%;
        opacity:1;
    }
    20% {
        left:10%;
        opacity:1;
    }
    25% {
        left:100%;
        opacity:0;
    }
    100% {
        left:100%;
        opacity:0;
    }
}
.slides ul li div {
    font-family: "Eurostile LT Std";
    background: transparent;
    border: transparent;
    color:#000;
    font-size:15px;
    text-align: center;
    font-weight: 400;
    position:absolute;
    width:650px;
    height: 400px;
    border:0px;
    z-index: 100;
    float: left;
    margin-top: 90px;
    margin-left: 115px;
    letter-spacing: 2pt; 
    /* css3 animation */
    -webkit-animation-name: anim_titles;
    -webkit-animation-duration: 48.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 48.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
